@charset "UTF-8";
body {
	background-attachment: scroll;
	background-color: #000000;
	background-image: url(assets/common/nomadBG.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	line-height: 140%;
	color: #FFFFFF;
}
.ruleTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.big {
	font-size: 20px;
	line-height: 140%;
}
.bigblack {
	font-size: 20px;
	line-height: 140%;
	color: #000;
}
.bigger {
	font-size: 24px;
	line-height: 140%;
}
.biggergreen {
	font-size: 24px;
	line-height: 140%;
	color: #35d9a9;
}
.biggreen {
	font-size: 16px;
	line-height: 140%;
	color: #35d9a9;
}
.bigred {
	font-size: 22px;
	color: #ed1b24;
}
.small {
	font-size: 14px;
}
.smallBlack {
	font-size: 14px;
	color: #000;
	line-height: normal;
}
.smaller {
	font-size: 11px;
	margin: 3px 0;
	padding: 0;
}
.smallerItal {
	font-size: 11px;
	font-style: italic;
	margin: 3px 0;
	padding: 0;
}
.marginTop {
	margin-top: 10px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
a.blk:link {
	color: #000000;
	text-decoration: underline;
}
a.blk:visited {
	color: #000000;
	text-decoration: underline;
}
a.blk:hover {
	color: #000000;
	text-decoration: underline;
}
a.blk:active {
	color: #000000;
	text-decoration: underline;
}
a.grn:link {
	color: #f0e6d0;
	text-decoration: underline;
}
a.grn:visited {
	color: #f0e6d0;
	text-decoration: underline;
}
a.grn:hover {
	color: #f0e6d0;
	text-decoration: underline;
}
a.grn:active {
	color: #f0e6d0;
	text-decoration: underline;
}

.green {
	font-size: 18px;
	color: #f0e6d0;
}
.greenSpaced {
	font-size: 18px;
	color: #f0e6d0;
	line-height: 200%;
}
.black {
	color: #000000;
	line-height: normal;
	font-size: 16px;
}
.blackSmall {
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
.ind1 {
	margin-left: 20px;
}
.smallInd1 {
	font-size: 12px;
	margin-left: 20px;
}
.smallGreen {
	font-size: 16px;
	color: #f0e6d0;
}
.hugeGreen {
	font-size: 21px;
	color: #f0e6d0;
	line-height: 120%;
	margin: 0 50px 0 0;
	padding: 0;
}
.ltGreen {
	color: #82ccae;
}
.grey {
	font-size: 15px;
	color: #797979;
}
a.grey:link {
	color: #797979;
	text-decoration: none;
}
a.grey:visited {
	color: #797979;
	text-decoration: none;
}
a.grey:hover {
	color: #797979;
	text-decoration: underline;
}
a.grey:active {
	color: #797979;
	text-decoration: underline;
}
h2 {
	font-family: Santa11;
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
	color: #81cbad;
}
.SmGrey {
	font-size: 13px;
	color: #797979;
}
a.SmGrey:link {
	color: #797979;
	text-decoration: underline;
}
a.SmGrey:visited {
	color: #797979;
	text-decoration: underline;
}
a.SmGrey:hover {
	color: #666;
	text-decoration: underline;
}
a.SmGrey:active {
	color: #666;
	text-decoration: underline;
}
#toplink {
	font-size: 120%;
}